/*
* Copyright 2018 by Author
*/
/* 
    Created on : 19.12.2021, 09:43:55
    Author     : Harald Grob
*/

@media screen {
    
    html { 
      background: url(../img/nature-g567253a49_1920.jpg) no-repeat center center fixed; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }

    body {
        background: transparent;
    }

    .logo {
        position: absolute;
        top: 650px;
        left: 400px;
        font-family: 'Permanent Marker', cursive;
        font-size: 7em;
        color: #818634;
        opacity: 0.6;
        text-shadow: 5px 5px 15px #FFEE2C;
    }
} /* Ende @media */

@media screen and (max-width: 400px) {
 
  .logo {
      top: 360px;
      left: 20px;
      font-size: 3em;
  }

} /* Ende @media screen min-width 400px */

